<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
try {
//   $lundry = new mysqli("localhost", "root", "bisa24", "fastlaundry"); // local settings
  $lundry = new mysqli("localhost", "mywash_new", "PAA&nana@2024", "mywash_new");
  $lundry->set_charset("utf8mb4");
} catch(Exception $e) {
  error_log($e->getMessage());
  //Should be a message a typical user could understand
}
    
$set = $lundry->query("SELECT * FROM `tbl_setting`")->fetch_assoc();
$data_set = $lundry->query("SELECT * FROM `tbl_data_required`")->fetch_assoc();
date_default_timezone_set($set['timezone']);
	
	
	if(isset($_SESSION['stype']))
	{
		if($_SESSION['stype'] == 'sowner')
		{
			$sdata = $lundry->query("SELECT * FROM `service_details` where email='".$_SESSION['storename']."'")->fetch_assoc();
		}
	}
?>